--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Lists all public generators, these are generators that are meant to be invoked directly by the user.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Array[Templater::Generator]:"
    body: A list of generators
  type: :NOTE
full_name: Templater::Manifold#public_generators
is_singleton: false
name: public_generators
params: ()
visibility: public
